Table of Contents

## Name

XtProcessLock, XtProcessUnlock - lock and unlock process

## Syntax

void XtProcessLock()

void XtProcessUnlock()

## Description

XtProcessLock is used to lock all process global data.

XtProcessUnlock unlocks the process.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Description
- See Also